Community
cancel
Showing results for 
Search instead for 
Did you mean: 
TKopp
Beginner
249 Views

OpenGL 2.0 Error on Asus Zenbook Flip with Intel® UHD Graphics 620

Hello, so i got my new Asus Zenbook Flip 15 and i want to use Dropbox on it. But it gives me all the time the error that i need Open GL 2.0 or higher. So i looked up that my graphic card (Intel® UHD Graphics 620) can do OpenGL 4.4. But how do i get the newer OpenGL Version. My drivers are up to date. If u need more info i try to provide it to u.

0 Kudos
6 Replies
AlHill
Super User
154 Views

Something is wrong. Your graphics support OpenGL 4.5, no matter which UHD 620 graphics driver you have.

 

Download, run, and ATTACH (using the paperclip under the toolbar) the results of this utility so we can have more information about your hardware and setup:

https://downloadcenter.intel.com/download/25293/Intel-System-Support-Utility

 

Doc

TKopp
Beginner
154 Views

Hello and thank u for ur quick answer!

I hop i did everything right u told me to do and here is the file in the attatchments.

Sry for my bad english

AlHill
Super User
154 Views

Well, something is definitely wrong. You have a 10th gen processor, with the absolute latest graphics driver, on W10 1903.

 

At this point, I have to think DropBox has the problem with discovery and what you have, or the driver is misreporting the OpenGL version.

 

To see what is being reported, you may want to try this:

https://support.esri.com/en/technical-article/000011375

I have not used this, and the link is provided for your convenience.

 

Doc

 

TKopp
Beginner
154 Views

So i uses the OpenGL Extensions Viewer and it told me that i have OpenGL 4.6 right now. So it must be Dropbox which causes the problem i guess?

TKopp
Beginner
154 Views

So i just reinstalled Dropbox now for the 5th time and now it worked somehow.

Thnk u for ur help!

AlHill
Super User
154 Views

Was that a fresh download of dropbox?

 

Anyway, glad you have it working.

 

Doc

 

Reply